## ros-jazzy-aruco-ros 5.0.5

=== debian/changelog ===
ros-jazzy-aruco-ros (5.0.5-2bookworm) bookworm; urgency=high

  * Merge pull request #135 from wep21/jazzy-devel
    Update cv_bridge header
  * check header exists
  * feat: update cv bridge header
  * Contributors: Sai Kishor Kothakota, wep21

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-jazzy-aruco-ros (5.0.4-2bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-jazzy-aruco-ros (5.0.3-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-jazzy-aruco-ros (5.0.2-2bookworm) bookworm; urgency=high

  * Merge branch 'fix_warnings' into 'humble-devel'
    Fix warnings
    See merge request ros-overlays/aruco_ros!11
  * rename variable to avoid shadowing
  * check marker_size greater than 0
  * return true at the end of setup
  * Contributors: Noel Jimenez, saikishor

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 19 Mar 2023 16:00:00 -0000

ros-jazzy-aruco-ros (5.0.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 05 Mar 2023 16:00:00 -0000

ros-jazzy-aruco-ros (5.0.0-2bookworm) bookworm; urgency=high

  * ament uncrustify lint
  * create subnode to namespace the topics and changed default node names
  * declare params and fix launchers
  * disable copyright check
  * linters fixes
  * add tests
  * remove wrong copyright
  * params fix
  * port launchers to ros2
  * declare node parameters
  * migrate the aruco_ros double node to ROS2
  * added some fixes for the aruco_simple ros2 node
  * migrate the node aruco_simple to ROS2
  * refactor marker_publisher for the setup to work correctly
  * migrated the marker publish node to ROS2
  * migrated the aruco_ros_utils.cpp to ros2
  * added temporary changes of humble
  * Contributors: Noel Jimenez, Sai Kishor Kothakota

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 07 Feb 2023 16:00:00 -0000

ros-jazzy-aruco-ros (3.1.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 09 Nov 2022 16:00:00 -0000

ros-jazzy-aruco-ros (3.1.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 07 Nov 2022 16:00:00 -0000

ros-jazzy-aruco-ros (3.1.0-2bookworm) bookworm; urgency=high

  * Merge branch 'feat/aruco-3.1.5-migration-gallium' into 'gallium-devel'
    ArUCO 3.1.5 migration gallium
    See merge request ros-overlays/aruco_ros!5
  * Add correct fisheye distortion functionality
  * migrate to 3.1.5
  * Contributors: josegarcia, saikishor

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 06 Nov 2022 16:00:00 -0000

ros-jazzy-aruco-ros (3.0.3-2bookworm) bookworm; urgency=high

  * Merge branch 'missing_catkin_export_dep' into 'gallium-devel'
    added the missing catkin_EXPORTED_TARGETS dependency
    See merge request ros-overlays/aruco_ros!3
  * added the missing catkin_EXPORTED_TARGETS dependency
  * Contributors: Sai Kishor Kothakota, saikishor

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 15 May 2022 16:00:00 -0000

ros-jazzy-aruco-ros (3.0.2-2bookworm) bookworm; urgency=high

  * Merge pull request #103 from bmagyar/make-sai-maintainer
    Make Sai maintainer of all aruco_ros packages
  * Make Sai maintainer of all
  * Update license tags in the package.xml
  * Contributors: Bence Magyar, Sai Kishor Kothakota

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-aruco-ros (3.0.1-2bookworm) bookworm; urgency=high

  * Merge branch 'fix_camera_matrix_gallium' into 'gallium-devel'
    fix the issue with the improper camera matrix with non rectified images
    See merge request ros-overlays/aruco_ros!2
  * fix the issue with the improper camera matrix with non rectified images
  * Contributors: Sai Kishor Kothakota, saikishor

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 09 Feb 2022 16:00:00 -0000

ros-jazzy-aruco-ros (3.0.0-2bookworm) bookworm; urgency=high

  * fixes pal-robotics/aruco_ros/#89
  * Contributors: 444lhc

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 15 Jul 2021 16:00:00 -0000

ros-jazzy-aruco-ros (2.1.1-2bookworm) bookworm; urgency=high

  * Use time stamps from image messages
  * Contributors: Markus Vieth

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 16 Sep 2020 16:00:00 -0000

ros-jazzy-aruco-ros (2.1.0-2bookworm) bookworm; urgency=high

  * Migrate to tf2 and add utilities
  * Add support for camera extrinsics when dealing with stereo cameras
  * Contributors: Victor Lopez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 20 Jan 2020 16:00:00 -0000

ros-jazzy-aruco-ros (2.0.2-2bookworm) bookworm; urgency=high

  * Add SYSTEM to external include dirs
  * Contributors: Victor Lopez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Fri, 08 Nov 2019 16:00:00 -0000

ros-jazzy-aruco-ros (2.0.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 26 Sep 2019 16:00:00 -0000

ros-jazzy-aruco-ros (1.0.0-2bookworm) bookworm; urgency=high

  * Merge pull request #68 <https://github.com/pal-robotics/aruco_ros//issues/68> from aPonza/ros_format
    Autoformatting as per CppStyleGuide
  * removed using namespace declarations
  * autoformatting as per CppStyleGuide
  * Merge pull request #58 <https://github.com/pal-robotics/aruco_ros//issues/58> from jrgnicho/aruco-3.0.4
    Sets the 'useRectifiedImages' member from a parameter before it uses it
  * sets the 'useRectifiedImages' member from a parameter before it uses it
  * Update readme for new coordinates
  * Fix orientation changes in aruco 3.0.0
  * Migration to aruco 3.0.4
  * Merge branch 'indigo-devel' into kinetic-devel

